img{border:0}
body{font-family:arial;margin:0;background-color:#f4f5f7}
a{text-decoration:none;cursor:pointer}

#home{margin: 0px auto; font-size:50px;width:463px;padding:60px; 50px;}
#bio{width:463px;font-size:15px;text-align:justify; line-height: 18px; padding-top: 90px; padding-bottom: 150px; margin: 0px auto;}
#referencias{width:550px; padding-top: 90px; padding-bottom: 90px; 100px; margin: 0px auto;}
#contato{ padding-top: 90px; padding-bottom: 90px; width: 550px; margin: 0px auto}
#enviar-email{cursor:pointer;width:545px;color:gray;background-color:#fff;font-size:13px;text-align:center;margin-top:9px; border:1px solid lightgray;}

.selected{text-decoration:underline;}
.translate:hover{text-decoration:underline; cursor:pointer;}
.pt{display:none;}
.subtitle>div{color: gray; margin-top: 30px; margin-bottom: 30px; font-size: 30px; font-style: italic;}
.desc{font-size:13px;color:gray;padding-bottom:20px}
.tela{margin-bottom:140px; margin-top: 40px;}
.underline{margin:20px 0;border-bottom:5px solid #000}
.line{height:37px;margin-left:37px;}
.bar{width:37px;position:absolute;top:0; height: 5570px;}
.index-bar,.index-line{position:absolute}
.index-bar>img{float:left;padding:10px}
.index-line>img{padding:10px}
.flag{width: 45px; padding: 0px 5px 0px 5px}
